/******************/
/* ADDITIONAL CSS */
/******************/
#post-35465 .steps__step-text, #post-35465 .steps__subtitle, #post-35465 h1,#post-35465 h3, #post-35465 .client p {font-family: "Lato", "Gilroy", Arial,sans-serif !important;}

#post-35465 button.form-donate__next,#post-35465 button.form-donate__submit, #post-35465 .form-donate__step.active::before {background-color:#E9992F!important}

#post-35465 button.form-donate__next:hover, #post-35465 button.form-donate__submit:hover  {background-color:#d88c2a!important}

#post-35465 h3.steps__step-title span {color:#E9992F!important}

#post-35465 h3.steps__step-title {color:#00539F!important}

#merscontent::before { 
  display: block; 
  content: " "; 
  margin-top: -65px; 
  height: 65px; 
  visibility: hidden; 
  pointer-events: none;
}

.article img {
  margin: 35px 0 15px !important;
	max-height:560px; 
	object-fit: cover;
}

.nav-previous {max-width:50%;float:left;}
.nav-next {max-width:50%;float:right;}
.nav-links{padding: 30px;}

.nonprofits {padding-top:0px !important;}
.client__section {margin: 0 -15px 20px 0 }
.client__section h3 {
    display: block;
    margin: 0 0 15px;
    letter-spacing: -.01em;
    color: #132745;
    font-family: "Gilroy",Arial,sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.2;
}

.nonprofits__link {
    text-decoration: none !important;
    font-weight: 600 !important;
}
a.nonprofits__link:hover {color:#132745 !important;}

.location-states .choices__item {text-transform: capitalize;}

.article img.size-full, .article img.size-large {display:none;}

.gosign-gallery-box-block-container .gosign-gallery-box-block .gallery-box-item img {
  height: 600px;
	width:auto;
  margin: auto;
}

.gosign-gallery-box-block-container .gosign-gallery-box-block .gallery-box-item .fancybox::before {
  background-color: rgba(255, 255, 255, 0.1);
}

.gosign-gallery-box-block-container .gosign-gallery-box-thumbnail .slick-prev, .gosign-gallery-box-block-container .gosign-gallery-box-thumbnail .slick-next {
	background-color: #000;align-content;
	border:none;
	margin-top:0px;
}

.margin__bot_40 {
	margin-bottom:40px;
}

ol li * { display: inline;}

.wp-block-image .wp-element-caption {
	color: unset;
	font-size: unset;
	text-align: unset;
}